<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/rootLayout"
    android:background="@android:color/white">

    <LinearLayout
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:orientation="vertical"
        android:background="@color/gray"/>

    <RelativeLayout
        android:id="@+id/rlayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="10dp"
        android:layout_centerVertical="true">

        <de.hdodenhof.circleimageview.CircleImageView
            android:id="@+id/userimages"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_centerVertical="true"
            android:src="@drawable/image_placeholder"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@+id/userimages"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <customfonts.TextViewSFProDisplayMedium
                    android:id="@+id/fullname"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="100dp"
                    android:text="Username"
                    android:textSize="15dp"
                    android:textColor="@color/black"
                    android:layout_marginLeft="10dp" />
                <com.github.ornolfr.ratingview.RatingView
                    android:id="@+id/ratingView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    app:drawable_empty="@drawable/ic_starempty"
                    app:drawable_filled="@drawable/ic_star_filled"
                    app:drawable_half="@drawable/ic_star_half"
                    app:drawable_margin="2dp"
                    app:drawable_size="15dp"
                    android:layout_alignParentRight="true"
                    android:layout_marginRight="10dp"
                    app:is_indicator="true"
                    app:max_count="5"/>

            </RelativeLayout>
            <customfonts.TextViewSFProDisplayRegular
                android:id="@+id/review"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/app_name"
                android:textSize="13dp"
                android:maxLength="150"
                android:layout_marginRight="10dp"
                android:layout_marginTop="5dp"
                android:textColor="@color/black"
                android:layout_marginLeft="10dp"

                />
        </LinearLayout>

    </RelativeLayout>

</RelativeLayout>

